--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: ActiveMerchant::Billing::PayflowResponse
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: payment_history
- !ruby/object:RI::MethodSummary 
  name: profile_id
name: PayflowResponse
superclass: Response
